@charset "utf-8";
@media (min-width:1200px){
	.nav li:hover .nav-yi:after{width: 100%;}
	.nav li:hover .nav-yi span{color: #000;}
}
@media (max-width:1500px){
	.container-left{}
}
@media (max-width:1300px){
	.w1440{width: 92%;}
	.container-left{margin-left: 4%;}
}
@media (max-width:1250px){

}
@media (max-width:1199px){
	.nav-yi span:after{display: none;}
	.menu-handler{display: block;}
	/*body,.index-body{padding-top: 60px !important;}*/
	.header{height: 60px;box-shadow: 0 2px 4px #ddd;-webkit-box-shadow: 0 1px 2px #ddd;background: #fff;}
	.header .w1440{height: 60px;}
	.logo img{height: 28px !important;}
	.footer-logo img{height: 28px;}
	.header-con{float: none;position: fixed;left: -100%;top:60px;width:100%;bottom:0;background: #fff;margin: 0;transition: all .3s cubic-bezier(0.89, 0.04, 0.21, 0.93); -webkit-transition: all .3s cubic-bezier(0.89, 0.04, 0.21, 0.93);}
	.header-con.active{left: 0;}
	.nav-box{position: absolute;left: 12px;top:15px;right: 12px;bottom:25px;overflow: auto;margin: 0;}
	.nav li{float: none;width: 100%;border-bottom: 1px solid rgba(0,0,0,.3);position: relative;margin: 0;}
	.nav li:after{width: 10px;height: 10px;position: absolute;content: '';right: 2px;top:20px;background: url("../images/phone-arrow.png") no-repeat center;background-size:cover;display: none;transition: all .4s;}
	.nav li.has:after{display: block;}
	.nav li.on:after{transform: rotate(180deg);}
	/*.nav li.active{background: none;border-color: #c52725;}*/
	.nav-yi,body.no-ban .nav-yi{line-height: 50px;width: auto;text-align: left;padding: 0;display: inline-block;color: #333;}
	.nav li.none .nav-yi{display: block;}
	/*.nav li.active .nav-yi{color: #c52725;}*/
	.header-area{margin-right: 50px;}
	.header-area-hide{top:39px;}
	.banner .img100 img{height: 70vw;}

	.h100-top{height: calc(100vh - 60px);}
	.media-btn-right{right: 15px;top:15px;}
    .content-bot{padding-top: 60px;}
	.nav li .nav-yi:after{display: none;}
	.nav-yi span{font-family: "Microsoft YaHei","PingFang SC";}
	.no-ban{padding-top: 60px;}
    .header .head_right{right: 30px;margin-right: 10px;}
    #customer, #positioning{width: 0.56rem;height: 0.56rem;}
    .positioning_select .positioning_select_btn{font-size: 0.28rem;height: 0.6rem;}
    .positioning_select{top:100%;height: auto;}
    
}
@media (max-width:1050px){

}
@media (max-width:800px){
	.footer-code li.big .img100{width: 3rem;}
	.footer-code li .img100{width: 2rem;}
	.footer-code li .img100{padding: 0.1rem;}
	.footer-code li.big p{font-size: 0.5rem;}
	.footer-nav{display: none;}
}
@media (max-width:760px){
	.pc-show{display: none;}
	.wap-show{display: block;}
	.banner .img100 img{height: 86vw;}
	.btn-area-a span{font-size: 12px;}
	.btn-area-a{padding: 10px 20px;}
	.title60 h2{font-size: 0.48rem;}
	.title48 h2{font-size: 0.4rem;}
	.des-title36 h3{font-size: 0.36rem;}
	.des22 p{font-size: 0.32rem;}
	.des16 p{font-size: 0.24rem;}
	.des-title30 h3{font-size: .4rem;}
	.zymtpj-item{height: 6rem;}
	.zymtpj-mid img{width: 80%;}
	.about-list li{display: block;}
	.about-list li > *{width: 100%;}
	.des20 p{font-size: 0.3rem;}
	.about-con{margin-bottom: 0.8rem;}
	.footer-top{display: none;}
	.footer-bot .w1440{display: block;}
	.footer-bot{padding: 0.4rem 0;text-align: center;}
	.footer-bot-right{justify-content: center;}
	.footer-beian{justify-content: center;margin-top: 0.2rem;}
	.yongci-list li{display: block;}
	.yongci-list li{width: 32%;}
	.yongci-con video, .height800{height: 6rem;}
	.padding50{padding: 0.2rem;}
	.padding40{padding: 0.25rem;}
	.footer2 .w1440{display: block;text-align: center;padding: 20px 0;}
	.footer2-logo{margin-bottom: 10px;}
	.title70 h2{font-size: 0.6rem;}
	.wap-446{height: 4.46rem;}
	.wap-446 video{height: 4.46rem;}
	/*.qjpe-img img,.qjpe-con video{height: 7.7rem;}*/
	.full-text .title70 h2{font-size: 0.42rem;}
	.qjpe-bot .des-title42 h3{font-size: 0.38rem}
	.qjpe-bot .des30 p{font-size: 0.24rem;}
	.header-area-text{margin-bottom: 0;}
	.btn-area-a span{margin-bottom: 0;}
	.footer-share a span{margin-bottom: 0;}
	.yongci-list-right p{margin-bottom: 0;}
	.nav li .nav-yi{height: auto;line-height: 50px;}
	.footer-beian a:last-child{margin-top: 0;}
	.aq-page{width: 100% !important;margin-right: 0;}
	.aq-page:nth-child(1){margin-bottom: 0.2rem;}
	.zj-page-top{display: block;}
	.zj-page-top .zj-page{width: 100%;}
	.padding-t70{padding-top: 0;}
	.position-full-top70{top:0;}
	.xq-page-a-top{padding-top: 35px;}
	.banner video{height: 86vw;}
	.banner .img100{height: 86vw;}
	.cxh-typ p{padding: 0 0.25rem;}
	.banner-bot .btn-area{margin-bottom: 0;}
	.banner-bot .w1440{display: block;}
	.title80 h2{font-size: 0.7rem;}
	.index-body{padding-top: 60px !important;}
    .content-bot .middle-box{display: block;}
    .xq-page-a-top{display: block;}
    .content-bot .middle-inner{display: block;}
	.cstd1 .cstd-left{width: 64%;margin: 0 auto 0.3rem;}
	.cstd-right{width: 100%;}
    .cstd li:nth-child(2n) .cstd-right{width: 100%;}
	.cstd-right .title48{text-align: center;}
	.team-title-r .des20{width: 4.3rem;}
	.padding-tb120{padding: 0.8rem 0;}
	.padding-b120{padding-bottom: 0.8rem;}
	.padding-t120{padding-top: 0.8rem;}
	.tzz li{width: 32%;margin-bottom: 2%;margin-right: 2%;}
	.tzz li:nth-child(3n){margin-right: 0;}
	/* .swiper989798 .swiper-slide .img100 img{height: 50vw;object-fit: cover;} */
	.dot989798{right: 0.2rem;}
	.footer3{text-align: center;}
	.footer3 .footer-logo img{margin: 0.5rem auto;}
	.footer3 .w1440{display: block;}
	.footer3-nav{flex-direction: row;justify-content: center;}
	.footer3-left .footer-bot-right{margin:  0.5rem auto;}
	.footer3 .w1440{padding-bottom: 0.4rem;}
	.tzz-bot-warp p{text-align: center;}
	.ban-con img{width: 2rem;}
	.cstd2 .cstd-left{width: 100%;}
	.cstd2 .cstd-right{width: 100%;}
	.des18 p{font-size: 0.28rem;}
	.size16{font-size: 0.24rem;}
	.mg-bt80,.cstd-left{margin-bottom: 0.4rem;}
	.wall-list li{width: 47%;margin-right: 3%;}
	.xwxq-bot{display: block;}
	.xwxq-left{width: 100%;}
	.xwxq-right{width: 2.5rem;margin: 0.5rem auto 0;}
    .cs-page{display: block;}
    .cs-nr{width: 100%;margin-right: 0;}
    .cs-nr-page > div{font-size: 0.28rem;line-height: 0.5rem;}
    .cstd1 li:nth-child(2n) .cstd-left{width: 100%;}
	.des43545{line-height: 1.1;font-size: 0.28rem;}
	.des16 a{font-size: 0.24rem;}
    .xz598656-content{display:block;text-align: center;min-height: 0;padding: 0 0.1rem;}
    .xz598656-678{position: static;transform: none;text-align: center;margin: 0 auto;}
    .xz598656-right{width: 100%;margin-top:0.4rem;margin-bottom: 0.4rem;}
    .xz598656-right img{width: 98%;}
    .xz598656-678{width: 80%;}
    .xz598656-left{width: 100%;}
    .banner-bot .title80{margin-bottom: 0.4rem;}
	.title32 h2{font-size: 0.28rem;}
	.des-title32 h3{font-size: 0.28rem;}
	.des-title26 h3{font-size: 0.26rem;}
	.cstd-righ h3{font-size: 0.26rem;}

    .full-text{height: 100%;}
    .position-full-top70{height: 100%;}
    .des30 p{font-size: 0.4rem;}
}